Loading...
Searching...
No Matches
_GtkIMHtmlSmiley Struct Reference

## Data Fields

gchar * | smile
gchar * | file
GdkPixbufAnimation * | icon
gboolean | hidden
GdkPixbufLoader * | loader
GSList * | anchors
GtkIMHtmlSmileyFlags | flags
GtkIMHtml * | imhtml
gpointer | data
gsize | datasize

## Detailed Description

Definition at line 187 of file gtkimhtml.h.

## Field Documentation

## anchors

GSList* _GtkIMHtmlSmiley::anchors

Definition at line 193 of file gtkimhtml.h.

## data

gpointer _GtkIMHtmlSmiley::data

Definition at line 196 of file gtkimhtml.h.

## datasize

gsize _GtkIMHtmlSmiley::datasize

Since
  2.6.0

Definition at line 197 of file gtkimhtml.h.

## file

gchar* _GtkIMHtmlSmiley::file

Definition at line 189 of file gtkimhtml.h.

## flags

GtkIMHtmlSmileyFlags _GtkIMHtmlSmiley::flags

Definition at line 194 of file gtkimhtml.h.

## hidden

gboolean _GtkIMHtmlSmiley::hidden

Definition at line 191 of file gtkimhtml.h.

## icon

GdkPixbufAnimation* _GtkIMHtmlSmiley::icon

Definition at line 190 of file gtkimhtml.h.

## imhtml

GtkIMHtml* _GtkIMHtmlSmiley::imhtml

Definition at line 195 of file gtkimhtml.h.

## loader

GdkPixbufLoader* _GtkIMHtmlSmiley::loader

Definition at line 192 of file gtkimhtml.h.

## smile

gchar* _GtkIMHtmlSmiley::smile

Definition at line 188 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h